SXREV-LIST(1)

NAME
sxrev-list - list revisions

SYNOPSIS
sxrev list sx://[profile@]cluster/volume/path

DESCRIPTION
List all available revisions for a given file.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-f, --filter-dir=PATH
    Path to the SX filter directory (default: @SX_FILTER_DIR@)

-D, --debug
    Enable debug messages

SEE ALSO
sxrev-copy(1), sxrev-delete(1)